Subject: Re: [Ltru] Last contribution - was: Action items on draft-initial?

From: r&d afrac <[email-masked]>
Date: Thu, 28 Jul 2005 22:41:31 +0200

[was mistakenly sent to [email-masked] - this was cancelled]

On 09:07 27/07/2005, Randy Presuhn said:
> > I am glad to hear there is only one editor. BTW, would you mean Doug Ewell?
>
>I don't see any other editor listed in
>http://www.ietf.org/internet-drafts/draft-ietf-ltru-initial-02.txt
>and we certainly haven't named anyone else as editor.
>You *have* read it, haven't you?  Or do you just ask
>to waste time?

The hurting implication being ignored:
1. your remark could have implied that Doug was an editor of the main draft 
(are there some?)
2. Doug Ewell is not the editor but the author of the quoted Draft/

> > >As for users, page 1 of
> > >http://www.ietf.org/internet-drafts/draft-ietf-ltru-initial-02.txt says:
> > >
> > >    This memo defines the initial contents of the Language Subtag
> > >    Registry for use in forming tags for the identification of languages.
> > >    Since the contents of this memo only serve as a starting point for
> > >    the registry, it is inappropriate to use this memo in lieu of the
> > >    registry.
> >
> > ???
> > Do you mean that the meaning of entries varies if it is read by someone or
> > someone else?
>
>No.  Simply that it is inappropriate to use that memo in lieu of the registry.

Exact. It applies to every Registry like experimental afrac.org, planned 
x-tags.org etc.

>The only reason to publish it as an RFC at all is that that is the preferred
>mechanism for delivering this kind of information to IANA.

I do see that kind of exclusive for the IANA. Would you have some exclusion 
about private use space?

>The document is of almost no interest to anyone else.  The paragraph I 
>quoted makes this abundantly clear.

Yes. And I made abundantly clear I am among those directly interested ...

> > >Consequently, the IANA personnel initializing the registry are really
> > >the only likely users of this document.  Anyone else using it has gone
> > >outside its express scope of application, and thus, from my point of
> > >view, qualifies as "pre-confused".  :-)
> >
> > Thanks to indicate the contempts for the users. IETF defines who an RFC
> > user is. We already had "end users" and now "pre-confused users". When
> > "post mortem users"?
>
>I fail to see your point.  Someone who cannot understand "it is inappropriate
>to use this memo in lieu of the registry" has no business poking around
>in RFCs.  Someone who willfully uses it despite the warning is worse than
>"confused."

I fully agree with this.
But I am afraid the one who confuses registry with "IANA only" is confused. 
This may explain some odd positions about ISO 11179.

> > >You've raised these issues before.  The rough consensus on how to handle
> > >each was quite clear.  You may, of course, appeal under the terms of 
> RFC 2026
> > >section 6.5.1, and request that the AD direct us to discuss your requests
> > >further.
> >
> > Thank you to make this statement. Just get prepared to explain how a few
> > participating members make a rough consensus against practice and running
> > code. And the hummings on these two points. You may recall that these are
> > roughly the two points the preceding version of the Draft failed. And this
> > one will also. I do not understand this so big desire of exclusive and
> > exclusion to the point to kill your own work. Unless obviously you agree
> > with me that this Draf hurts the Internet and want to see it die.
>
>No.

Just that it hurts the Internet?

Take care.
jfc

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru